body{
    margin:10px 250px 10px 250px;
	padding:0;
    background:#FFF;
}


/* Sizes */
.bloc-lg{
	padding:100px 50px;
}

/* Bloc text custom styling */

#bloc-0 h3{
	font-size: 20px;
    line-height: 180%;
}
#bloc-0 h6{
    font-size:15px;
    line-height: 180%;
    margin-top:5px;
    margin-bottom:0;
}
#bloc-0 p{
	font-size: 15px;
    line-height: 180%;
    margin-top:0;
}

/
/* = Bric adjustment margins
-------------------------------------------------------------- */
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:30px;
}
.mg-lg{
	margin-top:5px;
	margin-bottom:40px;
}


/* = Custom Styling
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"돋움","Helvetica","Arial";
}
p, a {
    color: rgb(102, 102, 102);
}
.container{
	max-width:1170px;
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
    #bloc-0 h3{
    font-size: 14px;
    line-height: 180%;
    }
    #bloc-0 h6{
        font-size: 12px;
        line-height: 180%;
        margin-top:5px;
        margin-bottom:0;
    }
    #bloc-0 p{
        font-size: 12px;
        line-height: 180%;
        margin-top:0;
    }
    body{
    margin:8px;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {.b-parallax{background-attachment:scroll;}}
@media (max-width: 768px)
{
    .container{width:100%;}
    .b-parallax{background-attachment:scroll;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */  
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    h1,h2,h3,h4,h5,h6,p{
        padding-left:8px!important; 
        padding-right:8px!important; 
    }
    #hero-bloc h1{
        font-size:40px;
    }
    #hero-bloc h2{
        font-size:34px;
    }
    #hero-bloc h3{
        font-size:25px;
    }
    .bloc{
        padding-left: 0; 
        padding-right: 0;  
    }
    .b-parallax{
        background-attachment:scroll;
    } 
    form{
        padding:5px;
    }

}
